# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = 9base
pkgbase = 9base
xdata = pkgtype=pkg
pkgver = 6-9.0
pkgdesc = Port of various original Plan9 tools to unix
url = https://tools.suckless.org/9base
builddate = 1725829201
packager = TasosSah <arch32@tasossah.com>
size = 4238635
arch = i686
license = custom
conflict = plan9port
conflict = 9rc-devel
provides = plan9
depend = sh
